Subject: Re: message format draft status?

From: Pete Resnick <[email-masked]>
Date: Mon, 8 Nov 1999 16:06:55 -0500

On 10/7/99 at 2:35 PM -0400, Ofer Inbar wrote:

>The latest message format draft up on the IETF server is version 07 
>from January.  Is there a more recent one somewhere?  What's up for 
>the November IETF?

To respond here from the IETF after a month:

I just got some last call comments from Keith. I got some comments at 
Oslo from Graham. Almost all of those from both of them are form and 
clarification issues. I'll make those corrections and send out an -08 
after this week (i.e., Chris should pester me to get it in before the 
end of the month), and it should be ready for publication.

pr
-- 
Pete Resnick <mailto:[email-masked]>
Eudora Engineering - QUALCOMM Incorporated
Ph: (217)337-6377 or (858)651-4478, Fax: (858)651-1102